=== debian/control ===
Source: iptables-persistent
Section: admin
Priority: optional
Maintainer: Jonathan Wiltshire <jmw@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Vcs-Browser: http://robin.powdarrmonkey.net/cgi-bin/gitweb.cgi?p=iptables-persistent
Vcs-Git: git://robin.powdarrmonkey.net/git/iptables-persistent/

Package: iptables-persistent
Architecture: all
Depends: ${misc:Depends}, iptables
Description: simple package to set up iptables on boot
 This package contains just a system startup script that restores iptables
 rules from a configuration file.
 .
 Since this is aimed at experienced admins, there is no configuration
 wizard.
