=== debian/rules ===
#!/usr/bin/make -f

override_dh_installinit:
	dh_installinit -- start 37 S .

%:
	dh $@
