=== debian/rules ===
#!/usr/bin/make -f

override_dh_installinit:
	dh_installinit -- start 37 2 3 4 5 . stop 37 0 1 6

%:
	dh $@
