## iptables-persistent 0.5.3maemo1

=== debian/changelog ===
iptables-persistent (0.5.3maemo1) fremantle; urgency=low

  * Backported from Ubuntu Precise to Maemo Fremantle
  * Removed debconf settings

 -- Pali Rohár <pali.rohar@gmail.com>  Tue, 11 Sep 2012 16:44:37 +0200

iptables-persistent (0.5.3ubuntu2) precise; urgency=low

  * debian/rules: add missing '.' (LP: #920055)
  * Stop using 'dpkg-maintscript-helper' for configuration files (LP: #967018)

 -- Neil Wilson <neil@aldur.co.uk>  Tue, 03 Apr 2012 17:57:01 +0100

iptables-persistent (0.5.3ubuntu1) precise; urgency=low

  * Pre-Depend on a sufficient version of dpkg rather than using
    'dpkg-maintscript-helper supports' guards.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 13 Feb 2012 16:13:28 +0000
