## iptables-persistent 0.5.3maemo2

=== debian/changelog ===
iptables-persistent (0.5.3maemo2) fremantle; urgency=low

  * Backported from Ubuntu Precise to Maemo Fremantle
  * Removed debconf settings
  * Fixed dependences

 -- Pali Rohár <pali.rohar@gmail.com>  Tue, 11 Sep 2012 16:44:37 +0200
