## iptables-persistent 0.5.3maemo3

=== debian/changelog ===
iptables-persistent (0.5.3maemo3) fremantle; urgency=low

  * Added event.d config file
  * Load module ipv6 before calling ip6tables-restore

 -- Pali Rohár <pali.rohar@gmail.com>  Fri, 14 Sep 2012 20:17:32 +0200
