=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 
 Package: iptables-persistent
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.7.2~)
 Depends: iptables, lsb-base, ${misc:Depends}
 Description: boot-time loader for iptables rules
  This package provides a system startup script that restores iptables
