## iptables-persistent 0.5.3ubuntu2

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: iptables-persistent
 Section: admin
 Priority: optional
-Maintainer: Pali Rohár <pali.rohar@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jonathan Wiltshire <jmw@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), po-debconf
 Standards-Version: 3.9.2
@@ -10,6 +10,7 @@
 
 Package: iptables-persistent
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.7.2~)
 Depends: iptables, lsb-base, ${misc:Depends}
 Description: boot-time loader for iptables rules
  This package provides a system startup script that restores iptables
