## iptables-persistent 0.5.6ubuntu1

=== debian/changelog ===
iptables-persistent (0.5.6ubuntu1) quantal; urgency=low

  * Sync on Debian (Fixes LP: #1002078)
  * fix LP: #1019857 - flushing nat table fails; Apply patch given in the bug
    by Andreas Rütten, thanks! (Closes: #683789)

 -- Micah Gersten <micahg@ubuntu.com>  Thu, 23 Aug 2012 22:50:38 -0500

iptables-persistent (0.5.6) unstable; urgency=low

  * [6b6358] Instead of checking on modules, test a working iptables more 
    directly (Closes: #679840)
  * [1db63c] Remove dependency on kmod

 -- Andreas Rütten <AndreasRuetten@gmx.de>  Thu, 02 Aug 2012 22:50:05 +0200

iptables-persistent (0.5.5) unstable; urgency=low

  * Regressions were found in the previous release, this version fixes them
    
  [ Andreas Rütten ]
  * [e2736e] Fix postinst fails with legacy boot ordering due to wrong call
    to update-rc.d (Closes: #651838)
  * [7ee7cc] Add Andreas Rütten to Uploaders

  [ Jonathan Wiltshire ]
  * [e823c4] iptables-persistent.postinst: check return value of modprobe
    before loading rules
  * [575176] Add dependency on kmod for calls to modprobe in postinst.
    Thanks to Hideki Yamane (Closes: #656348)
  * [24d67d] Pre-Depending on a sufficient version of dpkg is no longer
    necessary (Closes: #659765)
  * [65a9d7] Guard against moving rules files around in preinst/abort-upgrade

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 30 Jun 2012 19:52:36 +0100

iptables-persistent (0.5.4) unstable; urgency=low

  [ Jonathan Wiltshire ]
  * Acknowledge NMU, thanks Christian

  [ Andreas Rütten ]
  * [15dd48] Remove trailing whitespace in debian/copyright
  * [be22ca] Fix out-of-date-copyright-format-uri
  * [fa8499] Fix init.d-script-missing-lsb-description
  * [125cb4] Fix obsolete-field-in-dep5-copyright
  * [5502af] Bump Standards-Version to 3.9.3, no changes needed
  * [7fc88f] Replace the utilisation of dpkg-maintscript-helper by a simple mv
    (Closes: #665813)
  * [bed2d6] Fix insserv issue if upgrading from <=0.5.2 (Closes: #665814)

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 30 Jun 2012 12:14:07 +0100

iptables-persistent (0.5.3+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Dutch; (Jeroen Schot).  Closes: #659362
    - Slovak (Slavko).  Closes: #668412
    - Polish (Michał Kułach).  Closes: #669035

 -- Christian Perrier <bubulle@debian.org>  Wed, 25 Apr 2012 08:30:00 +0200
