## iptables-persistent 0.5.7

=== debian/changelog ===
iptables-persistent (0.5.7) unstable; urgency=low

  * [e7534a] Fix bashism in debian/iptables-persistent.init.
    Thanks to Andreas Rütten (Closes: #683789)

 -- Jonathan Wiltshire <jmw@debian.org>  Fri, 04 Jan 2013 19:17:00 +0000
