=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: iptables-persistent
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jonathan Wiltshire <jmw@debian.org>
+Maintainer: Jonathan Wiltshire <jmw@debian.org>
 Uploaders: Andreas Rütten <AndreasRuetten@gmx.de>
 Build-Depends: debhelper (>= 7.0.50~), po-debconf
 Standards-Version: 3.9.3
