## iptables-persistent 0.5.7+deb7u1

=== debian/changelog ===
iptables-persistent (0.5.7+deb7u1) wheezy; urgency=medium

  * [062648] Stop rules files being world-readable.
    Thanks to Bernhard Thaler (Closes: #764645)

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 02 Jan 2016 21:00:01 +0000
