## iptables-persistent 1.0.1

=== debian/changelog ===
iptables-persistent (1.0.1) unstable; urgency=high

  * [8ceea8] Break systemd dependency loop by disabling default
    dependencies, and depending explicitly on systemd-modules-load
    (Closes: #665720)

 -- Jonathan Wiltshire <jmw@debian.org>  Thu, 08 May 2014 13:41:49 +0100

iptables-persistent (1.0) unstable; urgency=low

  * [8be057] Rewrite main program entirely:
    - new plugin architecture and binary (Enables: #693177, #697088)
    - systemd support (Closes: #665720)
    - packaging split into netfilter-persistent and iptables-persistent
  * [72c333] Standards version 3.9.5
  * [2d1b82] Start in runlevel S (Closes: #672296)

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 19 Apr 2014 20:05:36 +0100
