=== debian/control ===
Source: iptables-persistent
Section: admin
Priority: optional
Maintainer: Jonathan Wiltshire <jmw@debian.org>
Uploaders: Andreas Rütten <AndreasRuetten@gmx.de>
Build-Depends: debhelper (>= 7.0.50~), dh-systemd, po-debconf
Standards-Version: 3.9.5
Vcs-Browser: http://robin.powdarrmonkey.net/cgi-bin/gitweb.cgi?p=iptables-persistent
Vcs-Git: git://robin.powdarrmonkey.net/git/iptables-persistent/

Package: netfilter-persistent
Architecture: all
Depends: lsb-base, ${misc:Depends}
Breaks: iptables-persistent (<< 1~)
Replaces: iptables-persistent (<< 1~)
Description: boot-time loader for netfilter configuration
 This package provides a loader for netfilter configuration using a
 plugin-based architecture. It can load, flush and save a running
 configuration. Extending netfilter-persistent with plugins is trvial and can
 be done in any language.

Package: iptables-persistent
Architecture: all
Depends: netfilter-persistent, iptables, ${misc:Depends}
Description: boot-time loader for netfilter rules, iptables plugin
 netfilter-persistent is a loader for netfilter configuration using a
 plugin-based architecture.
 .
 This package contains the iptables and ip6tables plugins.
