## iptables-persistent 1.0.3

=== debian/changelog ===
iptables-persistent (1.0.3) unstable; urgency=medium

  * [b7c661] systemd: start after local filesystem is available
    (Closes: #760424)

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 27 Dec 2014 11:04:58 +0000

iptables-persistent (1.0.2) unstable; urgency=medium

  * [5c4390] Update VCS URLs
  * [ca8e27] Properly set systemd dependencies (Closes: #747949)
  * [85c57d] Have plugins depend on the source version of the main loader

 -- Jonathan Wiltshire <jmw@debian.org>  Thu, 28 Aug 2014 19:20:20 -0700
