=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Andreas Rütten <AndreasRuetten@gmx.de>
 Build-Depends: debhelper (>= 7.0.50~), dh-systemd, po-debconf
 Standards-Version: 3.9.5
-Vcs-Browser: http://robin.powdarrmonkey.net/cgi-bin/gitweb.cgi?p=iptables-persistent
+Vcs-Browser: http://robin.powdarrmonkey.net/gitweb/p=iptables-persistent
 Vcs-Git: git://robin.powdarrmonkey.net/git/iptables-persistent/
 
 Package: netfilter-persistent
@@ -21,7 +21,7 @@
 
 Package: iptables-persistent
 Architecture: all
-Depends: netfilter-persistent, iptables, ${misc:Depends}
+Depends: netfilter-persistent (= ${source:Version}), iptables, ${misc:Depends}
 Description: boot-time loader for netfilter rules, iptables plugin
  netfilter-persistent is a loader for netfilter configuration using a
  plugin-based architecture.
