## iptables-persistent 1.0.3+deb8u1

=== debian/changelog ===
iptables-persistent (1.0.3+deb8u1) jessie; urgency=medium

  * [10cab8] Stop rules files being world-readable.
    Thanks to Bernhard Thaler (Closes: #764645)
  * [dbeffc] Rewrite README, install for both packages (Closes: #807285)
  * [dcd3f5] Update VCS links
  * [e0e1cf] Re-tab plugins/15-ip4tables and plugins/25-ip6tables

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 02 Jan 2016 21:17:03 +0000
