=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Andreas Rütten <AndreasRuetten@gmx.de>
 Build-Depends: debhelper (>= 7.0.50~), dh-systemd, po-debconf
 Standards-Version: 3.9.5
-Vcs-Browser: http://robin.powdarrmonkey.net/gitweb/p=iptables-persistent
-Vcs-Git: git://robin.powdarrmonkey.net/git/iptables-persistent/
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/iptables-persistent.git/
+Vcs-Git: git://anonscm.debian.org/collab-maint/iptables-persistent.git
 
 Package: netfilter-persistent
 Architecture: all
