## iptables-persistent 1.0.4

=== debian/changelog ===
iptables-persistent (1.0.4) unstable; urgency=medium

  * [d52b9e] During flush, set policy before flushing rules (Closes: #749790)
  * [5d962d] Suggest iptables-persistent (Closes: #766940)
  * [379050] Stop rules files being world-readable.
    Thanks to Bernhard Thaler (Closes: #764645)
  * [110c78] Rewrite README, install for both packages (Closes: #807285)
  * [c2f464] Remove Andreas from uploads - thanks for your contributions!
  * [e5ea0b] Update VCS links
  * [b9c096] Weaken systemd dependency on systemd-modules-load.service
    (Closes: #780407)

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 02 Jan 2016 19:45:51 +0000
