=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: admin
 Priority: optional
 Maintainer: Jonathan Wiltshire <jmw@debian.org>
-Uploaders: Andreas Rütten <AndreasRuetten@gmx.de>
 Build-Depends: debhelper (>= 7.0.50~), dh-systemd, po-debconf
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/iptables-persistent.git/
@@ -13,6 +12,7 @@
 Depends: lsb-base, ${misc:Depends}
 Breaks: iptables-persistent (<< 1~)
 Replaces: iptables-persistent (<< 1~)
+Suggests: iptables-persistent
 Description: boot-time loader for netfilter configuration
  This package provides a loader for netfilter configuration using a
  plugin-based architecture. It can load, flush and save a running
