## iptables-persistent 1.0.4+nmu1

=== debian/changelog ===
iptables-persistent (1.0.4+nmu1) unstable; urgency=low

  [ Jonathan Wiltshire ]
  * Update debhelper to compat level 9
  * Standards version 3.9.6 no changes needed.
  * Re-tab plugins/15-ip4tables and plugins/25-ip6tables

  [ gustavo panizzo ]
  * Non-maintainer upload.
  * Starts netfilter-persistent service before network-pre.target,
    as suggested by systemd upstream. Thanks to Patrick Schleizer
    (Closes: #829640).

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sun, 21 Aug 2016 13:05:39 +0800
