## iptables-persistent 1.0.4+nmu2

=== debian/changelog ===
iptables-persistent (1.0.4+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Use the full path to executables when saving and restoring firewall
    rules for both IP and IPv6. Thanks G.W. Haywood for the patch.
    Closes (#857301)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sat, 18 Mar 2017 21:11:49 +0800
