=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jonathan Wiltshire <jmw@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), dh-systemd, po-debconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/iptables-persistent.git/
 Vcs-Git: git://anonscm.debian.org/collab-maint/iptables-persistent.git
