## iptables-persistent 1.0.4+nmu2ubuntu1

=== debian/changelog ===
iptables-persistent (1.0.4+nmu2ubuntu1) bionic; urgency=medium

  * plugins/{15-ip4tables,25-ip6tables}: Adjust plugins code to not hard-fail
    when a modprobe is unsuccessful. Similar behavior was implemented in 
    later iptables versions upstream. (LP: #1820144)

 -- Thomas Ward <teward@ubuntu.com>  Thu, 21 Mar 2019 16:21:31 -0400
