=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: iptables-persistent
 Section: admin
 Priority: optional
-Maintainer: Jonathan Wiltshire <jmw@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jonathan Wiltshire <jmw@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), dh-systemd, po-debconf
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/iptables-persistent.git/
