## iptables-persistent 1.0.4+nmu2+deb9u1

=== debian/changelog ===
iptables-persistent (1.0.4+nmu2+deb9u1) stretch; urgency=medium

  * Non-maintainer upload
  * Catch errors in calls to modprobe, thanks Hugo, (Closes: #921186)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sat, 02 May 2020 19:33:17 +0000
