## iptables-persistent 1.0.7

=== debian/changelog ===
iptables-persistent (1.0.7) unstable; urgency=medium

  * Bump version of the package as required by dgit. See #801435.
    Previous upload didn't make into the archive as it contained a new
    binary package and I performed a source-only upload (which is not allowed).
    To fix my previous mistake and keep using dgit a newer version of the
    package as to be upload to both the archive and dgit.
    Apologies in advance to those following to git or dgit repository.

 -- gustavo panizzo <gfa@zumbi.com.ar>  Fri, 03 Aug 2018 09:44:11 +0800

iptables-persistent (1.0.6) unstable; urgency=medium

  * [85b975] Add initial support for ipsets
  * [fb975f] Add myself to uploaders
  * [f99506] Rename git-dch section to dch in gbp.conf
  * [b3d13a] Increase the standards version, no changes were required

 -- gustavo panizzo <gfa@zumbi.com.ar>  Thu, 02 Aug 2018 14:41:31 +0800

iptables-persistent (1.0.5) unstable; urgency=medium

  * Team upload.

  [ gustavo panizzo ]
  * Apply a patch from Ross Vandegrift <ross@kallisti.us> to solve an issue
    when stopping the service. (Closes: #900022)
  * Point VCS headers to salsa.debian.org
  * Increase compat level to 11
  * Drop build dependency on dh-systemd, as newer debhelper makes it obsolete
  * Bumped standard version to 4.1.4, no changes were needed.
  * Use a secure URI for copyright format

 -- gustavo panizzo <gfa@zumbi.com.ar>  Tue, 03 Jul 2018 18:27:31 +0800
