=== debian/control ===
Source: iptables-persistent
Section: admin
Priority: optional
Maintainer: Jonathan Wiltshire <jmw@debian.org>
Uploaders: gustavo panizzo <gfa@zumbi.com.ar>
Build-Depends: debhelper (>= 11.0.0), po-debconf
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/debian/iptables-persistent.git
Vcs-Git: https://salsa.debian.org/debian/iptables-persistent.git

Package: netfilter-persistent
Architecture: all
Depends: lsb-base, ${misc:Depends}
Breaks: iptables-persistent (<< 1~)
Replaces: iptables-persistent (<< 1~)
Suggests: iptables-persistent
Description: boot-time loader for netfilter configuration
 This package provides a loader for netfilter configuration using a
 plugin-based architecture. It can load, flush and save a running
 configuration. Extending netfilter-persistent with plugins is trvial and can
 be done in any language.

Package: iptables-persistent
Architecture: all
Depends: iptables, netfilter-persistent (= ${source:Version}), ${misc:Depends}
Description: boot-time loader for netfilter rules, iptables plugin
 netfilter-persistent is a loader for netfilter configuration using a
 plugin-based architecture.
 .
 This package contains the iptables and ip6tables plugins.

Package: ipset-persistent
Architecture: all
Depends: ipset, netfilter-persistent (= ${source:Version}), ${misc:Depends}
Description: boot-time loader for netfilter rules, ipset plugin
 netfilter-persistent is a loader for netfilter configuration using a
 plugin-based architecture.
 .
 This package contains the ipset plugin.
