=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: iptables-persistent
 Section: admin
 Priority: optional
-Maintainer: Jonathan Wiltshire <jmw@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jonathan Wiltshire <jmw@debian.org>
 Uploaders: gustavo panizzo <gfa@zumbi.com.ar>
 Build-Depends: debhelper (>= 11.0.0), po-debconf
 Standards-Version: 4.1.5
