## iptables-persistent 1.0.11

=== debian/changelog ===
iptables-persistent (1.0.11) unstable; urgency=medium

  * [e491d7] Make iptables-persistent to Pre-Depends on iptables.
    Thanks to Herman van Rink (Closes: 921730)
  * [cc7ba0] Standards version 4.3.0 (no changes)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sat, 09 Feb 2019 12:36:39 +0800

iptables-persistent (1.0.10) unstable; urgency=medium

  * [ded6eb] Set a sane PATH in all plugins
  * [e65ed0] Find executables at run time and use them.
    Thanks to Adrian Davey (Closes: #911833)
  * [df9e4c] Use /bin/sh in ipset scripts
  * [1d9dfa] Remove rc variables and exit code.
    Thanks to Guillaume LUCAS (Closes: #836680)
  * [968263] Fix typo introduced in 07df20dcbff91.
    Thanks to Urs Breinlinger (Closes: #914155)
  * [ce9a35] Remove obsolete calls to dh_installinit.
    Thanks to Yuriy M. Kaminskiy (Closes: #819693)
  * [aab568] Cleanup the systemd unit

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sat, 24 Nov 2018 02:01:45 +0000

iptables-persistent (1.0.9) unstable; urgency=medium

  * [7348f0] Exit fast if IPv6 is disabled.
    Thanks to Scott Smemsh (Closes: #780738)
  * [fe7575] Do not load blacklisted modules.
    Thanks to Jonathan Thibault (Closes: #748267)
  * [07df20] Do not fail the scripts if modprobe fails.
    Thanks to Nye Liu and Marc MAURICE (Closes: #794037, #720110)
  * [a11723] Do not discard stderr from *-save and *-restore commands.
    Thanks to Tony Finch (Closes: #859015)
  * [3f8f61] Remove trailing space in debian/rules

 -- gustavo panizzo <gfa@zumbi.com.ar>  Fri, 19 Oct 2018 01:13:04 +0000

iptables-persistent (1.0.8) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ gustavo panizzo ]
  * [c4ed04] IPset: Ensure we can run ipset before try to save the rules
  * [e6044e] Fix typo on the long description
  * [4dd1c5] Standards version 4.2.1 (no changes)
  * [01b2a7] Rename [gbp-dch] section to [dch] in debian/gbp.conf
  * [5a7fca] Add the debian branch in debian/gbp.conf pointing to debian branch

 -- gustavo panizzo <gfa@zumbi.com.ar>  Thu, 11 Oct 2018 13:33:54 +0000
