## iptables-persistent 1.0.11+deb10u1

=== debian/changelog ===
iptables-persistent (1.0.11+deb10u1) buster; urgency=medium

  * [cdc4a5] Do not load modules.
    Thanks to Thorsten Glaser <tg@mirbsd.de>
    (Closes: #963012)
  * [cdc4a5] Do not call log_action_cont_msg()
    Thanks to Synthea <genomian@firemail.cc>
    (Closes: #961589)
  * [b6e6f9] Backport the logic to flush rules from 1.0.14

 -- gustavo panizzo <gfa@zumbi.com.ar>  Thu, 12 Nov 2020 21:12:57 +0000
