## iptables-persistent 1.0.11+nmu1

=== debian/changelog ===
iptables-persistent (1.0.11+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:48:16 +0800
