## iptables-persistent 1.0.12

=== debian/changelog ===
iptables-persistent (1.0.12) experimental; urgency=medium

  * [3ca86e] Use white space and tabs consistently
  * [d5726c] Allow granular configuration for the save action

 -- gustavo panizzo <gfa@zumbi.com.ar>  Wed, 27 Mar 2019 14:34:28 +0800
