## iptables-persistent 1.0.14~bpo10+1

=== debian/changelog ===
iptables-persistent (1.0.14~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- gustavo panizzo <gfa@zumbi.com.ar>  Tue, 22 Oct 2019 09:40:55 +0000

iptables-persistent (1.0.14) unstable; urgency=medium

  * [401a9f] No longer load modules.
    Thanks to Jérémie LEGRAND (Closes: 932196)
  * [933938] Implement a new logic to flush firewall rules
  * [824486] Add variable Pre-Depends as required by init-system-helpers and debhelper 12
  * [3ed371] Run wrap-and-sort

 -- gustavo panizzo <gfa@zumbi.com.ar>  Fri, 13 Sep 2019 19:16:28 +0200

iptables-persistent (1.0.13) unstable; urgency=medium

  * Upload to unstable
  * [30244a] Standards version 4.4.0 (no changes)
  * [242e35] Provide the virtual systemd units iptables.service and
    ipset.service.
    Thanks to Laurent Bigonville for the bug report (Closes: #926927)
  * [3a751c] Remove Jonathan Wiltshire as Maintainer and add myself
  * [7303da] Add Documentation to the systemd unit
  * [320e48] Use debhelper 12

 -- gustavo panizzo <gfa@zumbi.com.ar>  Mon, 26 Aug 2019 21:27:58 +0200
