## iptables-persistent 1.0.14ubuntu1

=== debian/changelog ===
iptables-persistent (1.0.14ubuntu1) focal; urgency=medium

  * Add configuration options IP[6]TABLES_RESTORE_NOFLUSH so that
    existing rules are not flushed on start/load (LP: #1949643)
    - debian/netfilter-persistent.default: Introduce options
    - plugins/{15-ip4tables,25-ip6tables}: Check/apply options

 -- Jorge Merlino <jorge.merlino@canonical.com>  Fri, 10 Dec 2021 09:55:20 -0300
