=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: iptables-persistent
 Section: admin
 Priority: optional
-Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
 Standards-Version: 4.4.0
 Build-Depends: debhelper-compat (= 12), dh-exec, po-debconf
 Vcs-Browser: https://salsa.debian.org/debian/iptables-persistent.git
