## iptables-persistent 1.0.15

=== debian/changelog ===
iptables-persistent (1.0.15) unstable; urgency=medium

  * [b89d12] Fix warning message on the ipset plugin
  * [9a8d08] Standards version 4.5.1 (no changes)
  * [42af90] Fix the Vcs-Browser url
  * [586d4f] Add Rules-Requires-Root: no to d/control
  * [bd1a1a] Increase the debhelper-compat level

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sun, 14 Feb 2021 07:49:44 +0000
