=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: iptables-persistent
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
-Standards-Version: 4.4.0
-Build-Depends: debhelper-compat (= 12), dh-exec, po-debconf
-Vcs-Browser: https://salsa.debian.org/debian/iptables-persistent.git
+Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), dh-exec, po-debconf
+Vcs-Browser: https://salsa.debian.org/debian/iptables-persistent
 Vcs-Git: https://salsa.debian.org/debian/iptables-persistent.git
+Rules-Requires-Root: no
 
 Package: netfilter-persistent
 Architecture: all
