## iptables-persistent 1.0.16

=== debian/changelog ===
iptables-persistent (1.0.16) unstable; urgency=medium

  [ Mauricio Faria de Oliveira ]
  * [36cf9e] Introduce options IP[6]TABLES_RESTORE_NOFLUSH
    Thanks to Mauricio Faria de Oliveira (Closes: #998416).

  [ gustavo panizzo ]
  * [34d37b] Bump standards version, no changes required
  * [98c9ec] Remove a very old migration from the preinst script

 -- gustavo panizzo <gfa@zumbi.com.ar>  Fri, 03 Dec 2021 15:29:12 +0100
