=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: iptables-persistent
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
-Standards-Version: 4.5.1
+Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
+Standards-Version: 4.6.0.1
 Build-Depends: debhelper-compat (= 13), dh-exec, po-debconf
 Vcs-Browser: https://salsa.debian.org/debian/iptables-persistent
 Vcs-Git: https://salsa.debian.org/debian/iptables-persistent.git
@@ -12,8 +11,6 @@
 Package: netfilter-persistent
 Architecture: all
 Depends: lsb-base, ${misc:Depends}
-Breaks: iptables-persistent (<< 1~)
-Replaces: iptables-persistent (<< 1~)
 Suggests: iptables-persistent
 Pre-Depends: ${misc:Pre-Depends}
 Description: boot-time loader for netfilter configuration
