## iptables-persistent 1.0.18

=== debian/changelog ===
iptables-persistent (1.0.18) unstable; urgency=medium

  * No source change upload to be built in the buildd

 -- gustavo panizzo <gfa@zumbi.com.ar>  Tue, 01 Nov 2022 21:51:35 +0100

iptables-persistent (1.0.17) unstable; urgency=medium

  * [e12f28] Test rules before loading them.
    Thanks to Phillip Smith (Closes: 1022156)
  * [1d3e87] Standards version 4.6.1.0 (no changes)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sat, 22 Oct 2022 17:13:17 +0200

iptables-persistent (1.0.16+nmu1) unstable; urgency=medium

   * Non-maintainer upload.
   * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:10:44 +0200
