=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Build-Depends: debhelper-compat (= 13), dh-exec, po-debconf
 Vcs-Browser: https://salsa.debian.org/debian/iptables-persistent
 Vcs-Git: https://salsa.debian.org/debian/iptables-persistent.git
