## iptables-persistent 1.0.20

=== debian/changelog ===
iptables-persistent (1.0.20) unstable; urgency=medium

  [ Luca Boccassi ]
  * [3d8a9b] Use aliases instead of overrides for alternative names
    (Closes: #1036147)
  * [418c74] Install drop-ins in /lib/ instead of /etc/ (Closes: #1036147)

  [ gustavo panizzo ]
  * [06509f] Handle obsolete conffile removal
  * [633371] Remove obsolete dependency (lsb-base)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Fri, 19 May 2023 13:27:33 +0200

iptables-persistent (1.0.19) unstable; urgency=medium

  * [49d9ca] Debconf templates translation to Romanian.
    Thanks to Remus-Gabriel Chelu (Closes: #1031918)
  * [b91289] Standards version 4.6.2 (no changes)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Tue, 28 Feb 2023 08:02:38 +0100
