## iptables-persistent 1.0.21

=== debian/changelog ===
iptables-persistent (1.0.21) unstable; urgency=medium

  [ Emmanuel BENOÎT ]
  * [b33b0e] Support explicit, partial flushing of iptables chains
  * [291b37] fix(iptb-expflush-plugin): use "," as a separator

  [ gustavo panizzo ]
  * [869bf7] Fix typo on ipset's template.
    Thanks to Christian <chanlists@googlemail.com> (Closes: #1041781)
  * [7f39a9] Remove empty dir left after a previous upgrade (Closes: #1036628)
  * [72ea40] Do not flush user defined chains.
    Thanks to Gabor Zsoldos <zsg@zalaszam.hu> (Closes: #1063844)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Mon, 03 Jun 2024 20:41:11 +0200
