## iptables-persistent 1.0.22

=== debian/changelog ===
iptables-persistent (1.0.22) unstable; urgency=medium

  * [3e0ff9] add dh-sequence-movetousr to b-d (Closes: #1073670)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Fri, 19 Jul 2024 22:36:49 +0200
