=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
 Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13), dh-exec, po-debconf
+Build-Depends: debhelper-compat (= 13), dh-exec, po-debconf, dh-sequence-movetousr
 Vcs-Browser: https://salsa.debian.org/debian/iptables-persistent
 Vcs-Git: https://salsa.debian.org/debian/iptables-persistent.git
 Rules-Requires-Root: no
