## iptables-persistent 1.0.23

=== Makefile ===
--- 
+++ 
@@ -31,3 +31,7 @@
 install-plugins:
 	# Plugins
 	install plugins/* $(DEST)/usr/share/netfilter-persistent/plugins.d
+	# Explicit flush plugin
+	install --mode=755 iptb-expflush-plugin $(DEST)/usr/share/netfilter-persistent
+	ln -fs /usr/share/netfilter-persistent/iptb-expflush-plugin $(DEST)/usr/share/netfilter-persistent/plugins/12-iptb4-explicit-flush
+	ln -fs /usr/share/netfilter-persistent/iptb-expflush-plugin $(DEST)/usr/share/netfilter-persistent/plugins/20-iptb6-explicit-flush
