=== debian/changelog ===
iptables-persistent (1.0.23) unstable; urgency=medium

  [ Carles Pina i Estany ]
  * [77479b] Added po-debconf Catalan translation

  [ gustavo panizzo ]
  * [c5b73e] Standards version 4.7.0 (no changes)
  * [000de8] Remove leftovers at package removal time

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sun, 09 Feb 2025 12:51:57 +0000
